Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3125 5.0
The mod_tls module in ProFTPD before 1.3.5b and 1.3.6 before 1.3.6rc2 does not properly handle the TLSDHParamFile directive, which might cause a weaker than intended Diffie-Hellman (DH) key to be used and consequently allow attackers to have unspecif
02-12-2016 - 22:26 05-04-2016 - 16:59
Back to Top Mark selected
Back to Top